<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>MASTERBLASTER</author>
    <version>2.0</version>
	   <title>
        <en>Schuitemaker Siwa 240</en>
        <de>Schuitemaker Siwa 240</de>
    </title>
    <description>
        <en>Schuitemaker Siwa 240</en>
        <de>Schuitemaker Siwa 240</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    
	<specializations>
		<specialization name="beleuchtung" className="BEL3" filename="Scripte/beleuchtungV31.lua"/>
		<specialization name="Rolls" className="Rolls" filename="Scripte/Rolls.lua" />
		 <specialization name="mooringblocks" className="mooringblocks" filename="Scripte/mooringblocks.lua"/>
		 <specialization name="wheelParticleSpec"  className="wheelParticle"  filename="Scripte/wheelParticle.lua" />
	</specializations>
	<vehicleTypes>
		<type name="Siwa240" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
			<specialization name="fillable" />
			<specialization name="attachable" />
			<specialization name="trailer" />
			<specialization name="beleuchtung" />
			<specialization name="animatedVehicle" />
			<specialization name="Rolls" />
            <specialization name="mooringblocks" />
			<specialization name="wheelParticleSpec" />
		</type>
	</vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Schuitemaker Siwa 240</name>
                <description>
<![CDATA[Schuitemaker Siwa 240
Capicity 44m3/24.000kg 
Size 1 to 1
 reconstruction: MASTERBLASTER ]]>
                </description>
            </en>
            <de>
                <name>Schuitemaker Siwa 240</name>
                <description>
<![CDATA[Schuitemaker Siwa 240
Capicity 44m3/24.000kg
Size 1 to 1
  reconstruction: MASTERBLASTER ]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png" brand="Texturen/Schuitemaker.png"/>
            <price>39850</price>
			<dailyUpkeep>5</dailyUpkeep> 
            <xmlFilename>Siwa240W.xml</xmlFilename>
			<brand>Schuitemaker</brand>
			<Category>tippers</Category>
        </storeItem>
    </storeItems>
	<l10>
  <text name="shopItemBrand_Schuitemaker">
     <en>Schiutemaker</en>
     <de>Schuitemaker</de>
  </text>
</l10>

</modDesc>
